:root {
    
    
    --primary:#b6895b;
    --bg:#010101;
    
}

* {
    font-family: 'Poppins', Sans-Serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
}

body {
    font-family: 'Poppins', Sans-Serif;
    background-color: var(--bg);
    color: #fff;
}


.navbar{
    display:flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.4rem 7%;
    background-color: rgba(1, 1, 1, 0.8);
    border-bottom:1px solid;
    text-transform: uppercase;
}

h1{
    color: blue;
    font-size: 26px;
    font-family: Sans-Serif;
    text-transform: uppercase;
    font-style: italic;
}

h2{
    font-size:40px;
    font-family: Sans-Serif;
    
}
p {
    
    font-size: 22px;
    font-family: Sans-Serif;
    line-height: 1.5;
    
}

